.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.041600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.147200px;}
.ls1{letter-spacing:0.499200px;}
.ls6{letter-spacing:0.742400px;}
.ls4{letter-spacing:0.822400px;}
.ls5{letter-spacing:1.062400px;}
.ls2{letter-spacing:1.302400px;}
.ls7{letter-spacing:1.465600px;}
.ls3{letter-spacing:1.472000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.187200px;}
.ws9{word-spacing:-1.081600px;}
.ws1{word-spacing:-0.579200px;}
.wsb{word-spacing:-0.278400px;}
.ws6{word-spacing:-0.137600px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.003200px;}
.ws8{word-spacing:1.577600px;}
.ws7{word-spacing:1.920000px;}
.ws5{word-spacing:2.150400px;}
.ws3{word-spacing:4.444800px;}
.ws4{word-spacing:4.448000px;}
._0{margin-left:-3.545600px;}
._1{margin-left:-1.763200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(1,2,2);}
.fs1{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.y25{bottom:78.063677px;}
.y1d{bottom:84.437010px;}
.y20{bottom:94.443143px;}
.y0{bottom:101.393939px;}
.y1f{bottom:117.618901px;}
.y1e{bottom:140.794659px;}
.y24{bottom:164.972768px;}
.y23{bottom:457.566707px;}
.y22{bottom:480.742465px;}
.y21{bottom:503.918222px;}
.y10{bottom:547.953610px;}
.yf{bottom:594.305125px;}
.ye{bottom:617.480883px;}
.yd{bottom:640.656640px;}
.yc{bottom:687.008156px;}
.yb{bottom:710.183913px;}
.ya{bottom:733.359671px;}
.y9{bottom:756.535428px;}
.y8{bottom:802.886943px;}
.y1c{bottom:858.611121px;}
.y1b{bottom:881.786879px;}
.y1a{bottom:904.962636px;}
.y7{bottom:948.683703px;}
.y6{bottom:971.859461px;}
.y5{bottom:995.035218px;}
.y4{bottom:1018.210976px;}
.y3{bottom:1064.562491px;}
.y19{bottom:1141.988352px;}
.y18{bottom:1165.164109px;}
.y17{bottom:1188.339867px;}
.y16{bottom:1211.515624px;}
.y15{bottom:1234.691382px;}
.y14{bottom:1257.867139px;}
.y13{bottom:1304.218655px;}
.y12{bottom:1327.394412px;}
.y11{bottom:1350.570170px;}
.y1{bottom:1402.597331px;}
.y2{bottom:1416.318345px;}
.h4{height:30.496000px;}
.h3{height:31.328000px;}
.h2{height:43.076000px;}
.h1{height:1332.606061px;}
.h0{height:1477.454545px;}
.w1{width:892.025253px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x2{left:53.258615px;}
.x5{left:59.838358px;}
.x6{left:70.027966px;}
.x4{left:85.605937px;}
.x3{left:247.799545px;}
.x1{left:284.868687px;}
.xb{left:503.140869px;}
.x7{left:748.152564px;}
.x8{left:749.232168px;}
.xa{left:763.539335px;}
.x9{left:766.942309px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.176736pt;}
.lsa{letter-spacing:-0.022976pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.081299pt;}
.ls1{letter-spacing:0.275709pt;}
.ls6{letter-spacing:0.410028pt;}
.ls4{letter-spacing:0.454213pt;}
.ls5{letter-spacing:0.586765pt;}
.ls2{letter-spacing:0.719317pt;}
.ls7{letter-spacing:0.809453pt;}
.ls3{letter-spacing:0.812987pt;}
.ws2{word-spacing:-0.655692pt;}
.ws9{word-spacing:-0.597369pt;}
.ws1{word-spacing:-0.319893pt;}
.wsb{word-spacing:-0.153761pt;}
.ws6{word-spacing:-0.075997pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.001767pt;}
.ws8{word-spacing:0.871310pt;}
.ws7{word-spacing:1.060418pt;}
.ws5{word-spacing:1.187669pt;}
.ws3{word-spacing:2.454869pt;}
.ws4{word-spacing:2.456636pt;}
._0{margin-left:-1.958239pt;}
._1{margin-left:-0.973818pt;}
.fs1{font-size:17.673640pt;}
.fs0{font-size:24.301255pt;}
.y25{bottom:43.114667pt;}
.y1d{bottom:46.634667pt;}
.y20{bottom:52.161067pt;}
.y0{bottom:56.000000pt;}
.y1f{bottom:64.961067pt;}
.y1e{bottom:77.761067pt;}
.y24{bottom:91.114667pt;}
.y23{bottom:252.714667pt;}
.y22{bottom:265.514667pt;}
.y21{bottom:278.314667pt;}
.y10{bottom:302.635467pt;}
.yf{bottom:328.235467pt;}
.ye{bottom:341.035467pt;}
.yd{bottom:353.835467pt;}
.yc{bottom:379.435467pt;}
.yb{bottom:392.235467pt;}
.ya{bottom:405.035467pt;}
.y9{bottom:417.835467pt;}
.y8{bottom:443.435467pt;}
.y1c{bottom:474.212000pt;}
.y1b{bottom:487.012000pt;}
.y1a{bottom:499.812000pt;}
.y7{bottom:523.959200pt;}
.y6{bottom:536.759200pt;}
.y5{bottom:549.559200pt;}
.y4{bottom:562.359200pt;}
.y3{bottom:587.959200pt;}
.y19{bottom:630.721600pt;}
.y18{bottom:643.521600pt;}
.y17{bottom:656.321600pt;}
.y16{bottom:669.121600pt;}
.y15{bottom:681.921600pt;}
.y14{bottom:694.721600pt;}
.y13{bottom:720.321600pt;}
.y12{bottom:733.121600pt;}
.y11{bottom:745.921600pt;}
.y1{bottom:774.656267pt;}
.y2{bottom:782.234400pt;}
.h4{height:16.842979pt;}
.h3{height:17.302494pt;}
.h2{height:23.790929pt;}
.h1{height:736.000000pt;}
.h0{height:816.000000pt;}
.w1{width:492.666667pt;}
.w0{width:528.000000pt;}
.x0{left:24.000000pt;}
.x2{left:29.414800pt;}
.x5{left:33.048800pt;}
.x6{left:38.676533pt;}
.x4{left:47.280267pt;}
.x3{left:136.860000pt;}
.x1{left:157.333333pt;}
.xb{left:277.885333pt;}
.x7{left:413.205600pt;}
.x8{left:413.801867pt;}
.xa{left:421.703733pt;}
.x9{left:423.583200pt;}
}
